2016.5?

Post Reply
italic_
Posts: 10
Joined: Tue Sep 30, 2014 12:59 am

Re: 2016.5?

Post by italic_ » Mon Jun 27, 2016 10:17 pm

jéburd wrote:// Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (AnimSchoolPicker). Is there a version for Maya 2016.5? The Autoload is checked, but I don't know what that means.


It means the plugin isn't compatible with that version of Maya. The API changes on occasion, so plugins must be compiled with the Maya version intended for use (in this case it's compiled for 2016, but not 2016.5).

See these threads:
viewtopic.php?f=7&t=14133
viewtopic.php?f=7&t=14089

thoolaeff
Posts: 11
Joined: Thu Dec 11, 2014 5:52 pm

Re: 2016.5?

Post by thoolaeff » Wed Jul 20, 2016 6:31 pm

I also need the picker for 2016.5 is there an eta on when it will be compatible?

Please let us know.

Thanks

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: 2016.5?

Post by admin » Mon Jul 25, 2016 2:10 pm

We now have a Maya 2016 Extension 2 version of AnimSchool Picker for PC. Mac and Linux coming soon.

Download here:
http://www.animschool.com/DownloadOffer.aspx

thoolaeff
Posts: 11
Joined: Thu Dec 11, 2014 5:52 pm

Re: 2016.5?

Post by thoolaeff » Mon Jul 25, 2016 3:21 pm

Thank you!

thoolaeff
Posts: 11
Joined: Thu Dec 11, 2014 5:52 pm

Re: 2016.5?

Post by thoolaeff » Wed Jul 27, 2016 1:35 pm

Hi

I noticed that in this version I do not see the control name when I hover over buttons, hopefully that feature can be restored.

Thanks

thoolaeff
Posts: 11
Joined: Thu Dec 11, 2014 5:52 pm

Re: 2016.5?

Post by thoolaeff » Wed Jul 27, 2016 1:46 pm

False alarm this is due to a change in maya's default settings.
To see these tool clips in Maya 2016 ext 2 you need to turn them on.

Image

thoolaeff
Posts: 11
Joined: Thu Dec 11, 2014 5:52 pm

Re: 2016.5?

Post by thoolaeff » Thu Jul 28, 2016 10:42 pm

Yes it is working the issue was a Maya setting. You just need to enable display Tool Clips in mayas preferences in order to see them. Previous versions of Maya had this on by default.

emeraldsong
Posts: 1
Joined: Tue Jul 25, 2017 7:39 am

Re: 2016.5?

Post by emeraldsong » Tue Jul 25, 2017 9:20 am

I also get the error message:

Code: Select all

// Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (AnimSchoolPicker).


I was prompted to download the picker again and initially tried copying the AnimSchoolPicker.mll file over my existing .mll in my scripts directory, but this didn't work. I tried reinstalling and deleting Maya prefs and reinstalling. Still not having any success. Is this possibly an issue with the wrong version being in the 2016.5 folder in the .zip file I downloaded?

This is my first post here, for purposes of verifying this account.

Thanks for providing the Malcolm rig and the picker!

zadrel
Posts: 5
Joined: Wed Oct 04, 2017 6:25 pm

Re: 2016.5?

Post by zadrel » Wed Oct 04, 2017 6:26 pm

I too would like a fix for this.

Please and Thankyou for a new version of the Picker

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: 2016.5?

Post by admin » Mon Oct 23, 2017 3:07 pm

Now released for Linux 2016.5!

emeraldsong wrote:I also get the error message:

Code: Select all

// Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (AnimSchoolPicker).


I was prompted to download the picker again and initially tried copying the AnimSchoolPicker.mll file over my existing .mll in my scripts directory, but this didn't work. I tried reinstalling and deleting Maya prefs and reinstalling. Still not having any success. Is this possibly an issue with the wrong version being in the 2016.5 folder in the .zip file I downloaded?

This is my first post here, for purposes of verifying this account.

Thanks for providing the Malcolm rig and the picker!

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests